rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
pbm_set Struct Reference

## Data Fields

__pbm_bits | bits [1]

## Detailed Description

Definition at line 91 of file rpmdb.c.

## Field Documentation

__pbm_bits pbm_set::bits[1]

Definition at line 92 of file rpmdb.c.

The documentation for this struct was generated from the following file:

- rpmdb/rpmdb.c